[gccsdk] Problems building crosscompiler

Jan-Jaap van der Geer jjvdgeer at inbox.com
Sat Nov 7 14:32:55 PST 2009


On Sat, 2009-11-07 at 22:04 +0100, John Tytgat wrote:

> My bet is that this is a case of not using autoconf2.59 (gcc4.1 really
> need this exact version).  Have you installed the autoconfig2.59 package ?
> After you've done that, restart for scratch (ie. the srcdir needs to
> be reconfigured using the recipe/scripts/reconf-*).

I do have autoconf2.59 installed, along with 2.13 and 2.50. It is 2.13
that comes up as default, but I suppose that does not matter?

Cheers,
Jan-Jaap

____________________________________________________________
FREE 3D EARTH SCREENSAVER - Watch the Earth right on your desktop!
Check it out at http://www.inbox.com/earth




More information about the gcc mailing list